/* CSS Resets */

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body{line-height:1.3;color:black;background:white;}
ol,ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th,td{text-align:left;font-weight:normal;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote,q{quotes:"""";}
input,textarea{vertical-align:middle;font-size:inherit;font-family:Arial,Helvetica,sans-serif;font-size:1em;outline:0;}
a img{border:none;}


html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}


/* ==================================================================================================================== */
/* ! The 1140px Grid V2 by Andy Taylor \ http://cssgrid.net \ http://www.twitter.com/andytlr \ http://www.andytlr.com   */
/* ==================================================================================================================== */

/* Ever so slightly modified by Andrew Harrison (http://andrew.harrison.org), first for trainbuilder.com */

.container {
	padding-left: 20px;
	padding-right: 20px;
}

.row {
	width: 100%;
	max-width: 1140px;
	min-width: 755px;
	margin: 0 auto;
	overflow: hidden;
}

.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
	margin-right: 3.8%;
	float: left;
	min-height: 1px;
}

.row .onecol {
	width: 4.85%;
}

.row .twocol {
	width: 13.45%;
}

.row .threecol {
	width: 22.05%;
}

.row .fourcol {
	width: 30.75%;
}

.row .fivecol {
	width: 39.45%;
}

.row .sixcol {
	width: 48%;
}

.row .sevencol {
	width: 56.75%;
}

.row .eightcol {
	width: 65.4%;
}

.row .ninecol {
	width: 74.05%;
}

.row .tencol {
	width: 82.7%;
}

.row .elevencol {
	width: 91.35%;
}

.row .twelvecol {
	width: 100%;
	float: left;
}

.last {
	margin-right: 0px;
}

img, object, embed {
	max-width: 100%;
}

img {
	height: auto;
}

/* CLEARFIX */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }  
.clearfix { zoom: 1; }


/* Smaller screens */

@media only screen and (max-width: 1023px) {
	body {
		font-size: 1em;
		line-height: 1.5em;
	}

}

@media only screen and (max-width: 1140px) {
	body {
		font-size: 1em;
		line-height: 1.5em;
	}
}

/* Mobile */

@media handheld, only screen and (max-width: 767px) {

	body {
		font-size: 16px;
		-webkit-text-size-adjust: none;
	}
	
	.row, body {
		width: 100%;
		min-width: 0;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
		width: auto;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
	}
}